Subject: [savi] draft-kuptsov-sava-hip-00

From: Andrei Gurtov <[email-masked]>
Date: Wed, 04 Mar 2009 10:34:55 +0200

We submitted a new draft on Source Address Validation with HIP
http://tools.ietf.org/id/draft-kuptsov-sava-hip-00.txt

We would like to request a short slot to present the draft in SF IETF
SAVI meeting.

Andrei

Abstract

   This document describes an architecture for the source address
   validation with help of Host Identity Protocol (HIP), SAVAH.  The
   architecture utilizes the properties of cryptographically strong
   protocol to authenticate an originator of a network communication.
   In addition this architecture offers network access control, data
   protection, host mobilty and multihoming features and is suitable for
   the wireless networks.  The proposed, architecture is the first-hop
   router solution, meaning that it should be deployed on the router
   placed on the edge of a local network topology.